RubyGems Navigation menu

rubyosa19 0.5.4

RubyOSA is a bridge that connects Ruby to the Apple Event Manager, automatically populating the API according to the target application's scriptable definition. This version is 1.9.2 compatible!

Gemfile
          gem 'rubyosa19', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install rubyosa19 -v 0.5.4
  
  
  
  
  
  
  

Authors:

  • Laurent Sansonetti, Paolo Bosetti (adapting for 1.9)

Owners:

Total downloads 4,787

For this version 1,102

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - November 22, 2012 (34.5 KB)
  2. 0.6.1 - April 20, 2012 (34.5 KB)
  3. 0.6.0 - April 19, 2012 (34.5 KB)
  4. 0.5.4 - March 3, 2011 (38.5 KB)
  5. 0.5.0 - April 18, 2012 (34.5 KB)

Runtime Dependencies: